=== modified file 'README'
--- README	2005-10-31 18:29:12 +0000
+++ README	2007-02-12 18:21:02 +0000
@@ -1,4 +1,4 @@
 This is the top level project, that supplies the infrastructure for testing,
 and running launchpad.
 
-Documentation is in the docs directory or on the wiki
+Documentation is in the doc directory or on the wiki

=== modified file 'doc/email.txt'
--- doc/email.txt	2005-10-31 18:29:12 +0000
+++ doc/email.txt	2007-02-12 18:21:02 +0000
@@ -100,10 +100,11 @@
         `canonical.launchpad.mail.stub.test_email` list for easy access by
         unit tests.
 
-Developers (and production and dogfood server, until we are confident messaging is working fine) should use the StubMailer, like in the quickstart example.
-This causes all emails to be redirected to the specified destination address
-to you can test to your hearts content without spamming other developers or
-innocent civilians. 
+Developers (and production and dogfood server, until we are confident
+messaging is working fine) should use the StubMailer, like in the quickstart
+example.  This causes all emails to be redirected to the specified destination
+address to you can test to your hearts content without spamming other
+developers or innocent civilians.
 
 The functional test suite is already configured to use the TestMailer.
 See `canonical/launchpad/mail/ftests/test_stub.py` for an example showing

=== modified file 'doc/localdomain-setup.txt'
--- doc/localdomain-setup.txt	2006-10-20 03:29:11 +0000
+++ doc/localdomain-setup.txt	2007-02-12 18:21:02 +0000
@@ -11,7 +11,7 @@
 
 Add this line to /etc/hosts:
 {{{
-127.0.0.88	launchpad.dev bugs.launchpad.dev features.launchpad.dev translation.launchpad.dev code.launchpad.dev
+127.0.0.88	launchpad.dev code.launchpad.dev answers.launchpad.dev blueprints.launchpad.dev bugs.launchpad.dev translation.launchpad.dev xmlrpc.launchpad.dev shipit.ubuntu.dev shipit.kubuntu.dev shipit.edubuntu.dev
 }}}
 
 As we add more domains, you'll need to alter this line.
@@ -63,5 +63,5 @@
 at the following URLs:
 
   http://launchpad.dev/
-  http://features.launchpad.dev/
+  http://blueprints.launchpad.dev/
 

=== modified file 'doc/webapp-process.txt'
--- doc/webapp-process.txt	2005-10-31 18:29:12 +0000
+++ doc/webapp-process.txt	2007-02-12 18:21:02 +0000
@@ -18,7 +18,7 @@
    - SQL statements
 2. Design the web application's user interface
    - Table of URLs (see later)
-   - Page tempate mock-ups
+   - Page template mock-ups
 3. Write the Interfaces that the application will use to access the database
    - interfaces.py files
 4. Write the code and templates of the application
@@ -224,7 +224,7 @@
 * Where possible, use self-posting forms.  So, you would go to the URL
   "./projects/+" to get a form asking you for the information needed to
   add a new project.  When you submit the form, it POSTs to the same
-  URL.  If the provided informaiton is invalid, you'll get the form back
+  URL.  If the provided information is invalid, you'll get the form back
   with an error message.  Otherwise, you'll get a "success" message, or be
   redirected to the next page in the workflow.
 

